$textarea-textarea-border-radius: $border-radius-basic;

.textarea {
  max-width: 100%;
}

.textarea__textarea {
  border: 2px solid transparent;
  border-radius: $textarea-textarea-border-radius;
  min-height: 10rem;
  padding: 1rem;
  width: 100%;
}

.textarea__textarea::placeholder {
  color: $color-gray;
}

.textarea__textarea:focus {
  border: 2px solid $color-gray;
  outline: 0;
}
